<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="COM_JEGROUPBUY_VIEW_GROUPBUY_ORDERLAYOUT_TITLE" option="COM_JEGROUPBUY_VIEW_GROUPBUY_ORDERLAYOUT_OPTION">
		<message>
			<![CDATA[COM_JEGROUPBUY_VIEW_GROUPBUY_ORDERLAYOUT_DESC]]>
		</message>
	</layout>
</metadata>